Subject: RE: MT REMY - APPROVAL FOR CREW FW TANK CLEANING ALLOWANCE
From: operation <[email-masked]>
To: [email-masked], [email-masked]
Cc: 'master' <[email-masked]>, 'SeaArt - Financial Officer 1' <[email-masked]>, [email-masked], 'SeaArt - Technical Manager' <[email-masked]>, [email-masked]
Date: Sat, 04 Mar 2023 00:11:01 +0330

Dear Sir,Your message well received and it is confirmed.Meantime please submit the daily workdone along with related photos.We need to have the workdone report on daily basis.Furthermore we are still yet to receive the final and complete defect list from your end in order to clear the matter with previous management.Please check and revert soonest.Best Regards,OperationSahara Thunder
-------- Original message --------From: [email-masked] Date: 3/3/23  22:57  (GMT+03:30) To: [email-masked] Cc: 'master' <[email-masked]>, 'SeaArt - Financial Officer 1' <[email-masked]>, [email-masked], 'SeaArt - Technical Manager' <[email-masked]>, [email-masked] Subject: RE: MT REMY - APPROVAL FOR CREW FW TANK CLEANING ALLOWANCE Dear Sir, Good Day, Please note that the crew did 02 Fresh Water Tanks cleaning and maintenance.As per COE they are entitled to total USD 200 ( each tank cleaning 100 USD ). Need your Kind approval before proceeding with.  Best Regards,Avinash SinghTechnical [email-masked]:   +91 99872 19253Sea Art Shipmanagement www.seaart-shipmanagement.com511 A, Shelton Sapphire, Sector-15, Plot No. 18&19, CBD Belapur,Navi Mumbai – 400 614.   India As Managers/Agents for and on behalf of the Owners From: master <[email-masked]> Sent: 03 March 2023 21:08To: [email-masked]: 'SeaArt - Crewing Manager 4' <[email-masked]>; 'SeaArt - Financial Officer 1' <[email-masked]>; [email-masked]; [email-masked]; 'SeaArt - Technical Manager' <[email-masked]>; 'SASMC' <[email-masked]>; [email-masked]: MT REMY - CREW TANK CLEANING ALLOWANCE Good day,  Please find attached the tanks cleaning bonus for crew as fer attached list for your approval.  Best Regards, Capt. Pawaskar A.D.M.T. RemyTel  Vsat: +35725030094                     Iridium: +881677131783E mail: [email-masked] From: SeaArt - Technical Manager <[email-masked]> Sent: Friday, March 3, 2023 3:01 PMTo: 'master' <[email-masked]>; [email-masked]: 'SeaArt - Crewing Manager 4' <[email-masked]>; 'SeaArt - Financial Officer 1' <[email-masked]>; [email-masked]; [email-masked]; [email-masked]: RE: MT REMY - CREW TANK CLEANING ALLOWANCE Dear Master, Good Day, TC bonus is 100 USD per tank. Tank Cleaning bonus request should be sent TSI and keep FLP, CREW, MSI, ACCOUNT 1, Undersigend in CC Many thanks FWD. With Kind RegardsTechnical ManagerEmail: [email-masked] Office : +9122 7208035833/4www.seaart-shipmanagement.com511 A, Shelton Sapphire, Sector-15, Plot No. 18&19, CBD Belapur,Navi Mumbai – 400 614.   India As Managers/Agents for and on behalf of the Owners   From: master <[email-masked]> Sent: Friday, March 3, 2023 12:40 PMTo: [email-masked]: 'SeaArt - Crewing Manager 4' <[email-masked]>; 'SeaArt - Financial Officer 1' <[email-masked]>; [email-masked]; [email-masked]; [email-masked]: RE: MT REMY - CREW TANK CLEANING ALLOWANCE Good day, Please be advised that the crew did two Fresh Water Tanks cleaning and maintenance. We would like to know if the crew is entiteled for any tank cleaning bonus for cleaning these tanks ( 2 x$ 100 = $200). I don’t have the CBA on board to know the related rules hence pls  advise.  Best Regards, Capt. Pawaskar A.D.M.T. RemyTel  Vsat: +35725030094                     Iridium: +881677131783E mail: [email-masked] From: [email-masked] <[email-masked]> Sent: Thursday, March 2, 2023 5:37 PMTo: 'master' <[email-masked]>Cc: 'SeaArt - Crewing Manager 4' <[email-masked]>; 'SeaArt - Financial Officer 1' <[email-masked]>Subject: RE: MT REMY - FWA. Dear Sir,Good day, Below well noted.Highly regret for the same.If in future again you face any issues then I am available to assist you.Also advise if any details still require then I will provide you.Hope with regards to FWA now all clear.Thanks/BrdgsMahesh NairSea Art Shipmanagement 511 A, Shelton Sapphire, Sector-15, Plot No. 18&19, CBD Belapur,Navi Mumbai – 400 614.   India As Managers/Agents for and on behalf of the OwnersMobile : +91-9321026159Office : +91-22-7208035833/[email-masked]  From: master <[email-masked]> Sent: 02 March 2023 06:49 PMTo: [email-masked]: 'SeaArt - Crewing Manager 4' <[email-masked]>; 'SeaArt - Financial Officer 1' <[email-masked]>Subject: RE: MT REMY - FWA. Dear Mahesh, Good day! Despite reminders no one provided me with office contact details / contact persons. So whatever I could find from other e-mails I picked up and sent on them. Your’s provided “ [email-masked]” is also getting the mail. Why no one corrected me at that time? And Mr. P. Oleg also did not send me his ID to forward the FWA if  he is looking after my ship accounts??  From my end it was sent on time.  Best Regards, Capt. Pawaskar A.D.M.T. RemyTel  Vsat: +35725030094                     Iridium: +881677131783E mail: [email-masked] From: [email-masked] <[email-masked]> Sent: Wednesday, March 1, 2023 4:34 PMTo: 'master' <[email-masked]>Cc: 'SeaArt - Crewing Manager 4' <[email-masked]>; 'SeaArt - Financial Officer 1' <[email-masked]>Subject: MT REMY - FWA. Dear Capt. Pawaskar,Good day, Pls advise whether you have forwarded the FWA to our Finance dept as per usual procedure.Understand as per the attached email the email id of Finance dept is incorrect. R.I.C : Mr. Oleg,Good day, Kindly coordinate with Master for FWA part.Thanks/BrdgsMahesh NairSea Art Shipmanagement 511 A, Shelton Sapphire, Sector-15, Plot No. 18&19, CBD Belapur,Navi Mumbai – 400 614.   India As Managers/Agents for and on behalf of the OwnersMobile : +91-9321026159Office : +91-22-7208035833/[email-masked]